
/* Remove Overlap */
"58.title" = "Überlappung entfernen";

/* For OTF fonts, only glyphs that have no hints will be autohinted. */
"72.ibShadowedToolTip" = "In OTF-Schriften werden nur Glyphen, die noch keine Hints haben, automatisch gehintet.";

/* Autohint */
"73.title" = "Autohinten";

/* Export Destination */
"P78-hp-clq.title" = "Installiere Schrift";

/* File Type */
"P8c-Pd-LOh.title" = "Dateityp";

/* Webfont (WOFF) */
"VAm-Ce-rph.title" = "Webfont (WOFF)";

/* Options */
"VZj-hz-ehw.title" = "Optionen";

/* OpenType */
"sC5-io-j5a.title" = "OpenType";
